<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>al.DDRS.Cheat.RemovePHQ</name>
<version>0</version>
<engineversion>30</engineversion>
<description>Make Player-SY Mission available .. again</description>
<arguments>
</arguments>
<sourcetext>
<line linenr="001" indent=""><var>$Plugin.Vars&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'al.DDRS.Plugin'</var></line>
<line linenr="002" indent=""><var>if&#160;</var><var>$Plugin.Vars</var></line>
<line linenr="003" indent="&#160;"><var>$Mission.Vars&#160;=&#160;</var><var>$Plugin.Vars</var><text>[</text><var>3</var><text>]</text></line>
<line linenr="004" indent="&#160;"><var>$Mission.Vars</var><text>[</text><var>8</var><text>]&#160;=&#160;</text><var>null</var></line>
<line linenr="005" indent="&#160;"><var>$Plugin.Vars</var><text>[</text><var>3</var><text>]&#160;=&#160;</text><var>$Mission.Vars</var></line>
<line linenr="006" indent=""><text>end</text></line>
<line linenr="007" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="al.DDRS.Cheat.RemovePHQ" /><sval type="int" val="30" /><sval type="string" val="Make Player-SY Mission available .. again" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="array" size="2"><sval type="string" val="Plugin.Vars" /><sval type="string" val="Mission.Vars" /></sval><sval type="array" size="6"><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="al.DDRS.Plugin" /><sval type="int" val="0" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610611453" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="4" /><sval type="int" val="3" /></sval><sval type="array" size="7"><sval type="int" val="130" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="8" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="7"><sval type="int" val="130" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="4" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="1" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="int" val="0" /><sval type="array" size="1"><sval type="array" size="2"><sval type="int" val="5" /><sval type="int" val="4" /></sval></sval><sval type="int" val="0" /></sval>
</codearray>
</script>
